
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
@font-face {
  font-family: 'Source Sans 3 Variable';
  font-style: normal;
  font-display: swap;
  font-weight: 200 900;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/source-sans-3:vf@latest/latin-wght-normal.woff2) format('woff2-variations');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}


/*h1, h2, h3, h4{*/
/*     font-family: 'Century Gothic Paneuropean', sans-serif;*/
/*}*/

h1, h2, h3, h4{
   font-family: 'Source Sans 3 Variable'!important;
     font-weight: 600;
}

 a{
     font-family: 'Source Sans 3 Variable';
}

li{
     font-family: 'Source Sans 3 Variable';
     line-height: 1.2;
}
p{
    margin:0;
    font-family: 'Source Sans 3 Variable';
}

 .img-responsive{
     width:100%;
 }


.col-md-12.mt {
    margin: -1% 0 0 0;
}
section.main-header .container-fluid {
    padding: 0;
}

.text {
    font-size: 1.2vw;
    line-height: 1.2em;
}
.text li {
    font-size: 1.2vw;
}
.prem-tit, .sub-tit {
    color: #000000;
    text-align: center;
}
.prem-tit {
    font-weight: bold;
    font-size: 1.2vw;
}
.sub-tit {
    font-size: 1vw;
}
.pre {
    width: 100%;
}
/*.pre {*/
/*    width: 20%;*/
/*    float: left;*/
/*}*/

.title {
    font-size: 42px;
    font-weight: 400;
}
button.btn {
    font-family: 'Source Sans 3 Variable';
    font-size: 25px;
    font-weight: 500;
    padding: 0 2%;
    margin-top: 4%;
    border-radius: 0;
    background: #f99c24;
    border-radius: 25px;
    /* background-image: radial-gradient(circle, #0483d4 50%, #0359c6 100%); */
    color: #000000;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: background-color 0.3s ease;
}


.btn:hover {
    color: #000000 !important;
    background: #f99c24;
}


button.btn::before {
   content: '';
   position: absolute;
   top: 0;
   left: -100%;
   width: 100%;
   height: 100%;
   background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
   );
   transform: skewX(-20deg); 
   transition: left 0.5s ease; 
}

button.btn:hover::before {
   left: 100%; 
}


/*button.btn:hover {*/
/*   background-color: #2980b9; */
/*}*/



h1.white-button {
    display: inline-block;
    padding: 1% 3%;
    color: #023798;
}







/*section.why-attend {*/
/*    padding: 5% 10%;*/
/*    background-color: #dff4ff;*/
/*    margin: 5% 0 0 0;*/
/*}*/
h1.black-button {
    font-weight: 300;
    display: inline-block;
    border: 4px solid;
    padding: 1% 3%;
    letter-spacing: 4px;
}

.arro:before {
    content: "";
    background-image: url("../image/arrow.png");
    display: inline-flex;
    width: 71px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
    margin: -8px 0 0 0;
}

.arro{
    font-size:30px;
    font-weight:700;
}


p.text.PTR {
    margin: 0 4.9rem;
}

.PTR{margin: 0 4.9rem;}
.PTR li{
    font-size:30px;
}

.pl .col-md-12{
    padding-left:0;
}



.black{
     font-weight: 300;
    display: inline-block;
    padding: 1% 3%;
    letter-spacing: 4px;
    color:#fff;
}

.tab th, td {
    border: 2px solid #fff;
}
.tab .wht{
    background:#d9d9d9;
    color:#000;
}
.card-wrap p {
    text-align: center;
    font-size: 24px;
}
.tab .gre{
     background-color: #545454;
     color:#fff;
}
.tab th {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2;
    padding: 1%;
    width: 68%;
}


.tab td {
    font-size: 30px;
    padding:1%;
    text-align:center;
}
tr {
    font-size: 1.2vw;
}
.middle-text {
    font-size: 1.2vw!important;
}
p.bt {
    color: #fff;
    font-size: 20px;
}

p.foz {
    color: #fff;
    font-size: 22px;
    text-align: center;
}

button.white {
    border: 5px solid #545454;
    color: #545454;
    background:#fff;
}
p.foz {
    font-size: 25px;
  
}

/*button.btn:hover {*/
/*    border: 5px solid!important;*/
/*}*/
